Advanced roadmap - Feature #589

Show milestones on calendar
2011-10-20 15:32 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2011-10-20
Priority: Normal Due date: 2011-10-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Milestones Estimated time: 0.00 hour
Target version: Advanced roadmap 0.6.0

Description

Associated revisions

Revision bc4f202f - 2011-10-21 10:34 - Emilio Gonzalez Montaina

#589

e Added milestones to calendar view.

Revision 1ed9a821 - 2011-10-21 11:24 - Emilio Gonzalez Montaia

#589

e Fix problem, all project milestones were shown (limit to project's ones).

History

#1 - 2011-10-21 12:32 - Emilio Gonzalez Montaha
- Due date set to 2011-10-21
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
